<?xml version="1.0" encoding="UTF-8"?>
<!--

    Copyright (c) 2021 Contributors to the Eclipse Foundation

    This program and the accompanying materials are made
    available under the terms of the Eclipse Public License 2.0
    which is available at https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

-->
<feature
      id="org.eclipse.lsat.common.mpt.feature"
      label="LSAT Common Max-Plus Tools Feature (Incubation)"
      version="0.1.0.v20221012-125030-RC1"
      provider-name="%providerName"
      plugin="org.eclipse.lsat.branding">

   <description>
      Eclipse LSAT common Max-Plus tools
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.jgrapht.jgrapht-core" version="1.4.0" match="greaterOrEqual"/>
      <import plugin="org.jheaps.jheaps" version="0.11.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.lsat.common.mpt.api"
         download-size="330"
         install-size="797"
         version="0.1.0.v20221012-125030-RC1"
         unpack="false"/>

   <plugin
         id="org.eclipse.lsat.common.mpt.dsl"
         download-size="159"
         install-size="415"
         version="0.1.0.v20221012-125030-RC1"
         unpack="false"/>

   <plugin
         id="org.eclipse.lsat.common.mpt.dsl.edit"
         download-size="67"
         install-size="125"
         version="0.1.0.v20221012-125030-RC1"
         unpack="false"/>

   <plugin
         id="org.eclipse.lsat.common.mpt.dsl.editor"
         download-size="81"
         install-size="158"
         version="0.1.0.v20221012-125030-RC1"
         unpack="false"/>

</feature>
